### Constructor

# Gtk TreeViewColumnnew_with_area

deprecated: 4.10

#### Declaration [src]

    GtkTreeViewColumn*
    gtk_tree_view_column_new_with_area (
      GtkCellArea* area
    )

#### Description [src]

Creates a new `GtkTreeViewColumn` using `area` to render its cells.

Deprecated since: 4.10

Use GtkColumnView instead.

#### Parameters

`area`

  Type: `GtkCellArea`

  The `GtkCellArea` that the newly created column should use to layout cells.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkTreeViewColumn`

A newly created `GtkTreeViewColumn`.

The data is owned by the called function.